v_hdmitx: Data Fields - Variables

| v_hdmitx Xilinx SDK Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- f
- h
- i
- l
- m
- o
- p
- s
- t
- v

### - a -

- Audio : XV_HdmiTx_Stream
- Aux : XV_HdmiTx

### - b -

- BaseAddress : XV_HdmiTx_Config
- BrdgOverflowCallback : XV_HdmiTx
- BrdgOverflowRef : XV_HdmiTx
- BrdgUnderflowCallback : XV_HdmiTx
- BrdgUnderflowRef : XV_HdmiTx
- BrdgUnlockedCallback : XV_HdmiTx
- BrdgUnlockedRef : XV_HdmiTx

### - c -

- Config : XV_HdmiTx
- ConnectCallback : XV_HdmiTx
- ConnectRef : XV_HdmiTx

### - d -

- Data : XV_HdmiTx_3D_MetaData
- DeviceId : XV_HdmiTx_Config

### - f -

- Format : XV_HdmiTx_VSIF

### - h -

- HDMI_VIC : XV_HdmiTx_VSIF

### - i -

- IEEE_ID : XV_HdmiTx_VSIF
- Info_3D : XV_HdmiTx_VSIF
- IsBrdgOverflowCallbackSet : XV_HdmiTx
- IsBrdgUnderflowCallbackSet : XV_HdmiTx
- IsBrdgUnlockedCallbackSet : XV_HdmiTx
- IsConnectCallbackSet : XV_HdmiTx
- IsConnected : XV_HdmiTx_Stream
- IsHdmi : XV_HdmiTx_Stream
- IsHdmi20 : XV_HdmiTx_Stream
- IsPresent : XV_HdmiTx_3D_MetaData
- IsReady : XV_HdmiTx
- IsScrambled : XV_HdmiTx_Stream
- IsStreamDownCallbackSet : XV_HdmiTx
- IsStreamUpCallbackSet : XV_HdmiTx
- IsToggleCallbackSet : XV_HdmiTx
- IsVsCallbackSet : XV_HdmiTx

### - l -

- Length : XV_HdmiTx_3D_MetaData

### - m -

- MetaData : XV_HdmiTx_3D_Info

### - o -

- OverrideScrambler : XV_HdmiTx_Stream

### - p -

- PixelClk : XV_HdmiTx_Stream

### - s -

- SampleRate : XV_HdmiTx_Stream
- State : XV_HdmiTx_Stream
- Stream : XV_HdmiTx
- StreamDownCallback : XV_HdmiTx
- StreamDownRef : XV_HdmiTx
- StreamUpCallback : XV_HdmiTx
- StreamUpRef : XV_HdmiTx

### - t -

- TMDSClock : XV_HdmiTx_Stream
- TMDSClockRatio : XV_HdmiTx_Stream
- ToggleCallback : XV_HdmiTx
- ToggleRef : XV_HdmiTx
- Type : XV_HdmiTx_3D_MetaData

### - v -

- Version : XV_HdmiTx_VSIF
- Vic : XV_HdmiTx_Stream
- Video : XV_HdmiTx_Stream
- VsCallback : XV_HdmiTx
- VsRef : XV_HdmiTx